ServerEvents.recipes(event => 
	{


		//PneumaticCraft
        event.remove({id: 'pneumaticcraft:compressed_iron_helmet'})
        event.remove({id: 'pneumaticcraft:compressed_iron_chestplate'})
        event.remove({id: 'pneumaticcraft:compressed_iron_leggings'})
        event.remove({id: 'pneumaticcraft:compressed_iron_boots'})
        event.remove({id: 'pneumaticcraft:pneumatic_helmet'})
        event.remove({id: 'pneumaticcraft:pneumatic_chestplate'})
        event.remove({id: 'pneumaticcraft:pneumatic_leggings'})
        event.remove({id: 'pneumaticcraft:pneumatic_boots'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/coal_to_diamond'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/capacitor'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/transistor'})
        event.remove({id: 'pneumaticcraft:copper_nugget'})
        event.remove({id: 'pneumaticcraft:copper_ingot_from_nugget'})
        event.remove({id: 'pneumaticcraft:thermo_plant/diamond_drill_bit'})
        event.remove({id: 'pneumaticcraft:assembly/netherite_drill_bit'})
        event.remove({id: 'pneumaticcraft:unassembled_netherite_drill_bit'})
        event.remove({id: 'pneumaticcraft:sentry_turret'})
        event.remove({id: 'pneumaticcraft:minigun'})
        event.remove({id: 'pneumaticcraft:cannon_barrel'})
        event.remove({id: 'pneumaticcraft:gun_ammo'})
        event.remove({id: 'pneumaticcraft:gun_ammo_potion_crafting'})
        event.remove({id: 'pneumaticcraft:gun_ammo_incendiary'})
        event.remove({id: 'pneumaticcraft:gun_ammo_explosive'})
        event.remove({id: 'pneumaticcraft:gun_ammo_weighted'})
        event.remove({id: 'pneumaticcraft:gun_ammo_ap'})
        event.remove({id: 'pneumaticcraft:gun_ammo_freezing'})
        event.remove({id: 'pneumaticcraft:gps_tool'})
        event.remove({id: 'pneumaticcraft:heat_frame'})
        event.remove({id: 'pneumaticcraft:bandage'})
        event.remove({id: 'pneumaticcraft:small_tank'})
        event.remove({id: 'pneumaticcraft:reinforced_stone'})
        event.remove({id: 'pneumaticcraft:refinery_output'})
        event.remove({id: 'pneumaticcraft:refinery'})
        event.remove({id: 'pneumaticcraft:uv_light_box'})
        event.remove({id: 'pneumaticcraft:assembly/aphorism_tile'})
        event.remove({id: 'pneumaticcraft:micromissiles'})
        event.remove({id: 'pneumaticcraft:seismic_sensor'})
        event.remove({id: 'pneumaticcraft:flux_compressor'})
        event.remove({id: 'pneumaticcraft:compressed_iron_gear'})
        event.remove({id: 'pneumaticcraft:compressed_iron_block_from_ingot'})
        event.remove({id: 'pneumaticcraft:wall_lamp_white'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_magenta'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_gray'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_purple'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_cyan'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_red'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_lime'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_blue'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_green'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_white'})
        event.remove({id: 'pneumaticcraft:wall_lamp_white'})
        event.remove({id: 'pneumaticcraft:wall_lamp_pink'})
        event.remove({id: 'pneumaticcraft:wall_lamp_blue'})
        event.remove({id: 'pneumaticcraft:wall_lamp_green'})
        event.remove({id: 'pneumaticcraft:wall_lamp_yellow'})
        event.remove({id: 'pneumaticcraft:wall_lamp_black'})
        event.remove({id: 'pneumaticcraft:wall_lamp_orange'})
        event.remove({id: 'pneumaticcraft:wall_lamp_light_blue'})
        event.remove({id: 'pneumaticcraft:wall_lamp_red'})
        event.remove({id: 'pneumaticcraft:wall_lamp_lime'})
        event.remove({id: 'pneumaticcraft:wall_lamp_purple'})
        event.remove({id: 'pneumaticcraft:wall_lamp_light_gray'})
        event.remove({id: 'pneumaticcraft:wall_lamp_gray'})
        event.remove({id: 'pneumaticcraft:wall_lamp_brown'})
        event.remove({id: 'pneumaticcraft:wall_lamp_cyan'})
        event.remove({id: 'pneumaticcraft:wall_lamp_magenta'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_black'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_pink'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_light_blue'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_orange'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_brown'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_yellow'})
        event.remove({id: 'pneumaticcraft:wall_lamp_inverted_light_gray'})
        event.remove({id: 'pneumaticcraft:speed_upgrade'})
        event.remove({id: 'pneumaticcraft:speed_upgrade_from_glycerol'})
        event.remove({id: 'pneumaticcraft:air_compressor'})
        






        event.remove({id: 'pneumaticcraft:thermo_plant/upgrade_matrix'})
        event.remove({id: 'pneumaticcraft:thermo_plant/iron_drill_bit'})
        event.remove({id: 'pneumaticcraft:thermo_plant/compressed_iron_drill_bit'})
        event.remove({id: 'pneumaticcraft:thermo_plant/vegetable_oil_from_seeds'})
        event.remove({id: 'pneumaticcraft:thermo_plant/vegetable_oil_from_crops'})
        event.remove({id: 'pneumaticcraft:thermo_plant/ethanol_from_potato'})
        event.remove({id: 'pneumaticcraft:thermo_plant/ethanol_from_poisonous_potato'})
        event.remove({id: 'pneumaticcraft:thermo_plant/ethanol_from_sweet_berries'})
        event.remove({id: 'pneumaticcraft:thermo_plant/ethanol_from_apple'})
        event.remove({id: 'pneumaticcraft:thermo_plant/ethanol_from_melon'})
        event.remove({id: 'pneumaticcraft:thermo_plant/ethanol_from_sugar'})
        event.remove({id: 'pneumaticcraft:thermo_plant/salmon_tempura'})
        event.remove({id: 'pneumaticcraft:thermo_plant/plastic_from_lpg'})
        event.remove({id: 'pneumaticcraft:thermo_plant/lpg'})
        event.remove({id: 'pneumaticcraft:thermo_plant/gasoline'})
        event.remove({id: 'pneumaticcraft:thermo_plant/kerosene'})
        event.remove({id: 'pneumaticcraft:thermo_plant/lubricant_from_diesel'})
        event.remove({id: 'pneumaticcraft:thermo_plant/lubricant_from_biodiesel'})
        event.remove({id: 'pneumaticcraft:thermo_plant/plastic_from_biodiesel'})
        event.remove({id: 'pneumaticcraft:thermo_plant/chips'})
    



        
        event.remove({id: 'pneumaticcraft:fluid_mixer/biodiesel'})


        event.remove({id: 'pneumaticcraft:explosion_crafting/compressed_iron_ingot'})
        event.remove({id: 'pneumaticcraft:explosion_crafting/compressed_iron_block'})
        event.remove({id: 'pneumaticcraft:explosion_crafting/wheat_flour'})




        
        event.remove({id: 'pneumaticcraft:refinery/oil_2'})
        event.remove({id: 'pneumaticcraft:refinery/oil_3'})
        event.remove({id: 'pneumaticcraft:refinery/oil_4'})



        event.remove({id: 'pneumaticcraft:pressure_chamber/compressed_iron_ingot'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/compressed_iron_block'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/packed_ice'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/blue_ice'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/wheat_flour'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/milk_to_slime_balls'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/solar_wafer'})




        
        event.remove({id: 'pneumaticcraft:pneumatic_cylinder'})
        event.remove({id: 'pneumaticcraft:jackhammer'})
        event.remove({id: 'pneumaticcraft:reinforced_chest'})
        event.remove({id: 'pneumaticcraft:smart_chest'})
        event.remove({id: 'pneumaticcraft:pressure_chamber/empty_pcb'})



        // Amadron
        
        event.remove({ type: 'pneumaticcraft:amadron' })






    }
)